locked
App-V 5.1 SQL2014 SP1 or 2 RRS feed

  • Question

  • Hello,

    We'd like to deploy a new App-V 5.1 infrastructure.
    Are the SQL Server 2014 SP 1 or SP 2 already supported or not? Anyone tested it?

    It's not in the confs:
    https://technet.microsoft.com/itpro/mdop/appv-v5/app-v-51-supported-configurations

    Best regards,

    Simon

    Monday, November 28, 2016 9:45 AM

Answers

All replies

  • I have been using SQL server 2014 SP1 for long with APP-V 5.1 server.


    Kiranmayi

    Monday, November 28, 2016 11:56 PM
  • Simon,

    Treat the list as the minimum spec for each SQL release.


    Cheers Paul | http://sccmentor.com

    • Marked as answer by Simon Thomann Tuesday, November 29, 2016 1:51 PM
    Tuesday, November 29, 2016 11:37 AM
  • Thank you!

    so we're gonna build the DB with SQL 2014 SP2.

    Simon

    Tuesday, November 29, 2016 1:51 PM